Subject: Teleconference Date

From: [email-masked]
Date: Fri, 08 Apr 1994 10:34:47 -0500 (CDT)

This is to clarify the date of the Teleconference date.

When I sent out my previos note, I forgot we have had our regular
confernences in the second months of every quarter although the
Council bylaw sets it at the first month. (forgot whether it was
formally amended or not).  Thank Chen Dong for reminding me.

Then, I guess we will follow our traditional second month schedule
unless an emergent conference is needed.

What a relief! --We can have a breath for another month :-)
Folks, please take this time to warm up and get prepared for the
issues of IFCSS. We really need to get up and have actions.

Please bring issues that you think are important to the Council
and inform me to put into the agenda.

Yungui Ding